@charset "utf-8";

/*************************************************************************************
**************************************************************************************

iframeのCSS

										
**************************************************************************************
**************************************************************************************/

body.frame {
}

body.frame ul#newsList{
	margin:0 0;
	padding:20px 20px;
}

body.frame ul#newsList li{
	color:#666;
	margin:0;
	padding:5px 0 8px;
	margin-bottom:5px;
	border-bottom:1px solid #DDD;
	/*line-height:120%;*/
	list-style-type:none;
}

body.frame .up_ymd{
	color:#277D7D;
	font-weight:bold;
}

body.frame .catName{
	display:inline-block;
	padding:3px 8px;
	border:1px solid #ccc;
	border-radius:6px;
	font-size:1.1rem;
	line-height:100%;
	margin:0 2px;
}

@media only screen and (min-width: 1001px){
body.frame .catName{
	margin-right:15px;
}
}

@media only screen and (min-width: 769px) and (max-width: 1000px){
body.frame .catName{
	margin-right:10px;
}
}

@media only screen and (max-width: 768px){
body.frame .catName{
	margin-right:10px;
}
}

body.frame .newMark{
	display:inline-block;
	border:1px solid #F00;
	padding:1px 4px;
	font-size:1.1rem;
	line-height:100%;
	background:#F00;
	color:#fff;
	box-shadow:1px 1px 1px #999;
	border-radius:8px;
	font-style:normal;
}

@media only screen and (min-width: 1001px){
body.frame .newMark{
	margin-left:15px;
}
}

@media only screen and (min-width: 769px) and (max-width: 1000px){
body.frame .newMark{
	margin-left:10px;
}
}

@media only screen and (max-width: 768px){
body.frame .newMark{
	margin-left:10px;
}
}

body.frame .comment{
	display:block;
	padding:3px 0;
	float:left;
	overflow:hidden;
}

body.frame .thumbNailWrap{
	display:block;
	width:110px;
	float:left;
	height:80px;
	overflow:hidden;
}

